SET LINES 200 PAGES 2000
DEFINE_EDITOR=vi;
alter session set nls_date_format='dd/mm/yyyy hh24:mi:ss';
SELECT A.*, ROUND(A.COUNT#*B.AVG#/1024/1024/1024) DAILY_AVG_GB 
FROM (SELECT TO_CHAR(FIRST_TIME,'DD-MM-YYYY') DAY, COUNT(1) COUNT#, MIN(RECID) MIN#
,MAX(RECID) MAX# FROM V$LOG_HISTORY GROUP BY TO_CHAR(FIRST_TIME,'DD-MM-YYYY') ORDER BY 1 ) A
, (SELECT AVG(BYTES) AVG#, COUNT(1) COUNT#, MAX(BYTES) MAX_BYTES, MIN(BYTES) MIN_BYTES FROM V$LOG) B
/
