#!/bin/bash

########################################
#                                      #
#         ADRCI - HOUSEKEEPER          #
#           LEONARDO LOPES             #
#    www.leonardosantoslopes.com.br    #
#                                      #
########################################


ORACLE_BASE=/opt/oracle
ORACLE_HOME=/opt/oracle/product/12.1.0.2/db
TIME=1440

ORA_BASE_DIAG=${ORACLE_BASE}/diag/rdbms

DB_NR=`ls -ld ${ORA_BASE_DIAG}/* | wc -l`

x=1

while [ ${x} -lt ${DB_NR} ]; do

ORA_BASE_DIAG_DIR=`ls -ld $ORA_BASE_DIAG/* | awk 'ORS=";" {print $9}' | cut -d ';' -f${x} | sed "s|${ORACLE_BASE}/||g"`

echo -e "set homepath ${ORA_BASE_DIAG_DIR}; purge -age ${TIME} -type ALERT" | $ORACLE_HOME/bin/adrci
echo -e "set homepath ${ORA_BASE_DIAG_DIR}; purge -age ${TIME} -type CDUMP" | $ORACLE_HOME/bin/adrci
echo -e "set homepath ${ORA_BASE_DIAG_DIR}; purge -age ${TIME} -type TRACE" | $ORACLE_HOME/bin/adrci
echo -e "set homepath ${ORA_BASE_DIAG_DIR}; purge -age ${TIME} -type INCIDENT" | $ORACLE_HOME/bin/adrci

x=$((x+1))

done